Click here to Skip to main content
14,271,364 members
Rate this:
Please Sign up or sign in to vote.
See more:
Xcode supports ios 8.2. Does xcode 6.2 supports apps for iphone 8/10.

What I have tried:

I have old mac and only supports xcore6.2. and i want to develop apps for ios. I have confusion that if i develop app then it will suppirt iphone 8/10
Posted
Updated 22-Mar-18 6:10am
Comments
Patrice T 22-Mar-18 15:15pm
   
xcode support probably know the answer.
Rate this:
Please Sign up or sign in to vote.

Solution 1

You will probably find the answer quicker by searching the xcode, IOS, or iPhone forums.
   
Rate this:
Please Sign up or sign in to vote.

Solution 2

yes but no.

you will be able to develop applications that support the older version of iOS that the version of XCode you have support. those applications can be run on newer versions of the device.

your next issue/question will be whether or not you can publish the application to the app store and to that the answer is a No.
   

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100